﻿body
{
	font-size: 12px;
	text-decoration: none;

	margin: 0px auto;
	padding: 0px;
	text-align:center;
}
a{text-decoration:none; color:#858585}
.page{width: 100%; max-width:1024px; text-align: center;margin: 0px auto 0px auto;	height: auto;}

.page1{width: 100%; max-width:1024px; text-align: center;margin: 0px auto 0px auto;	height: 100%;}

.Navigation{width:100%; height:35px; background:url(../images/Navigation_Background.jpg)}

.Navigation_1 ul{list-style:none;padding:0px; margin:0px; height:35px;background:url(../images/Navigation_Background.jpg); min-width:1024px; }  
.Navigation_1 ul li{float:left;  text-align:left; line-height:35px; list-style-type:none; }
.Navigation_1 ul li a{ font-weight:bold;  color:#fff; font-weight:bold; font-size:17px; font-family:Montserrat Alternates }

.home{ margin-left:280px; width:123px;}
.products{width:138px;}
.aboutus{width:143px;}
.contact{width:123px;}
.back{height:569px; background:url(../images/Background.jpg); width:100%;}

.white{ height:486px;}
.icon{height:14px; width:1024px; text-align:left;}
.iconbut{ margin-top:-8px; margin-left:285px;}
.iconbutAbout{ margin-top:-8px; margin-left:561px;}
.iconbutcontact{ margin-top:-8px; margin-left:704px;}
.iconbutproducts{ margin-top:-8px; margin-left:424px;}

.Best_web{height:8px; background:url(../images/Best_web.jpg); width:1024px;}
.yejiao{ height:20px; font-size:10px; color:#fff; font-family:PT Sans; text-align:right;}
.spanbut{width:25px;height:25px; text-align:left; cursor: pointer; margin-right:-4px;}
.spanbut1{width:25px;height:25px; text-align:left; cursor: pointer; margin-right:-4px;}


img{ border:0px;}
.aboutUs1{ color:#EC008C; font-weight:bold; font-size:23px; font-family:Montserrat Alternates;}
.color1{ background:#564d52;}
.artset{font-family:Montserrat Alternates; font-weight:bold; color:#EC008C; font-size:23px;}
.artset2{font-family:Montserrat Alternates; font-weight:bold; color:#FF7112; font-size:23px;}
.artset1{font-family:PT Sans; font-size:14px; color:#656868; width:423px;}

.artscrafts{font-family:Montserrat Alternates; font-weight:bold; color:#81BF24; font-size:23px;}
.artscrafts1{font-family:PT Sans; font-size:14px; color:#656868; width:423px;}

.sticker{font-family:Montserrat Alternates; font-weight:bold; color:#0DBDEF; font-size:23px;}
.sticker1{font-family:PT Sans; font-size:14px; color:#656868; width:423px;}

.woodactivity{font-family:Montserrat Alternates; font-weight:bold; color:#9F0BEF; font-size:23px;}
.woodactivity1{font-family:PT Sans; font-size:14px; color:#656868; width:423px;}



/*=--------*/
#home-roundabout  {
list-style: none;
padding: 0;
margin: 0 auto;
width: 400px;
height: 140px;
}
#home-roundabout li {
height: 140px;
text-align: center;
cursor: pointer;
}
#home-roundabout li img {
width: 100%;
}
#home-roundabout li.roundabout-in-focus {
cursor: default;
}
#home-roundabout li span {
display: block;
padding-top: 6em;
}
#carbonads-container .carbonad {
margin: 0 auto;
}
nav#primary.docked {
	position: absolute;
}
























































